<header class="header">
  <div class="header-elements">
    <ng-pro-fake-logo></ng-pro-fake-logo>
    <div class="header-buttons">
      <button class="header__button header-buttons__login">User login</button>
      <button class="header__button header-buttons__logout">Log out</button>
    </div>
  </div>
</header>
